.application-icons-bar {
    display: flex;
    align-items: center;
    border-top: 1px solid #6c6c6c;
    border-left: 1px solid #6c6c6c;
    border-bottom: 1px solid #f1fbfd;
    border-right: 1px solid #f1fbfd;
    margin: 1px 2px;
    padding: 1px 10px;
    padding-left: 3px;
    .icons-wrapper {
        display: flex;
        align-items: center;
    }
}

.application-icons-bar > span {
    font-size: 12px;
    font-weight: 400;
}